
ABS - Task #1794

Milestone # 1790 (New): Fabricación de 68 módulos RF ABS

PreparacionAlojamientos_RF

01/16/2020 04:00 PM - Luis Gonzáles

Status: New Start date: 02/03/2020

Priority: Normal Due date: 04/21/2020

Assignee: Neilck Vila % Done: 20%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 01/20/2020 07:27 PM - Luis Gonzáles

- Due date changed from 03/31/2020 to 04/21/2020

- Assignee changed from Luis Gonzáles to Neilck Vila

#2 - 01/20/2020 07:51 PM - Luis Gonzáles

Agujeros, soportes internos y madera 

#3 - 02/26/2020 01:06 PM - Luis Gonzáles

- % Done changed from 0 to 20
